Index: /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 60)
+++ /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 61)
@@ -22,28 +22,30 @@
 		);
 		perUserDictionary = {
-			PBXPerProjectTemplateStateSaveDate = 63490351;
-			"PBXTemplateGeometry-F5CA7ECB015C094F0DCA290F" = {
-				ContentSize = "{668, 621}";
+			PBXPerProjectTemplateStateSaveDate = 63549866;
+			"PBXTemplateGeometry-F5314676015831810DCA290F" = {
+				ContentSize = "{769, 299}";
 				LeftSlideOut = {
 					Collapsed = NO;
-					Frame = "{{0, 0}, {668, 621}}";
+					Frame = "{{0, 23}, {769, 276}}";
 					Split0 = {
+						ActiveTab = 2;
+						ActiveTabName = PBXBuildResultsModule;
 						Collapsed = NO;
-						Frame = "{{0, 0}, {668, 621}}";
+						Frame = "{{0, 0}, {769, 276}}";
 						Split0 = {
-							Frame = "{{0, 0}, {668, 621}}";
+							Frame = "{{0, 129}, {769, 147}}";
 						};
 						SplitCount = 1;
 						Tab0 = {
-							Frame = "{{0, 0}, {484, 208}}";
+							Frame = "{{0, 0}, {952, 321}}";
 						};
 						Tab1 = {
 							Debugger = {
 								Collapsed = NO;
-								Frame = "{{0, 0}, {664, 208}}";
+								Frame = "{{0, 0}, {781, 452}}";
 								Split0 = {
-									Frame = "{{0, 24}, {664, 184}}";
+									Frame = "{{0, 24}, {781, 428}}";
 									Split0 = {
-										Frame = "{{0, 0}, {325, 184}}";
+										Frame = "{{0, 0}, {383, 428}}";
 									};
 									Split1 = {
@@ -54,7 +56,7 @@
 											85,
 											Summary,
-											96.123,
+											155.123,
 										);
-										Frame = "{{334, 0}, {330, 184}}";
+										Frame = "{{392, 0}, {389, 428}}";
 									};
 									SplitCount = 2;
@@ -70,19 +72,19 @@
 								TabsVisible = YES;
 							};
-							Frame = "{{0, 0}, {664, 208}}";
+							Frame = "{{0, 0}, {781, 452}}";
 							LauncherConfigVersion = 7;
 						};
 						Tab2 = {
-							Frame = "{{0, 0}, {664, 50}}";
+							Frame = "{{0, 0}, {685, 215}}";
 							LauncherConfigVersion = 3;
 							Runner = {
-								Frame = "{{0, 0}, {664, 50}}";
+								Frame = "{{0, 0}, {685, 215}}";
 							};
 						};
 						Tab3 = {
-							BuildMessageFrame = "{{0, 0}, {614, 262}}";
-							BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+							BuildMessageFrame = "{{0, 0}, {771, 92}}";
+							BuildTranscriptFrame = "{{0, 101}, {771, 0}}";
 							BuildTranscriptFrameExpanded = YES;
-							Frame = "{{0, 0}, {612, 295}}";
+							Frame = "{{0, 0}, {769, 123}}";
 						};
 						Tab4 = {
@@ -94,10 +96,10 @@
 					SplitCount = 1;
 					Tab0 = {
-						Frame = "{{0, 0}, {313, 531}}";
+						Frame = "{{0, 0}, {300, 533}}";
 						GroupTreeTableConfiguration = (
 							TargetStatusColumn,
 							18,
 							MainColumn,
-							280,
+							267,
 						);
 					};
@@ -123,5 +125,5 @@
 					};
 					Tab3 = {
-						Frame = "{{0, 0}, {200, 557}}";
+						Frame = "{{0, 0}, {200, 100}}";
 						TargetTableConfiguration = (
 							ActiveObject,
@@ -144,138 +146,8 @@
 				};
 				NavBarShownByDefault = YES;
-				StatusViewVisible = NO;
-				Template = F5CA7ECB015C094F0DCA290F;
-				ToolbarVisible = NO;
-				WindowLocation = "{48, 189}";
-			};
-			"PBXTemplateGeometry-F5CA7ECC015C09990DCA290F" = {
-				ContentSize = "{773, 558}";
-				LeftSlideOut = {
-					Collapsed = NO;
-					Frame = "{{0, 23}, {773, 535}}";
-					Split0 = {
-						ActiveTab = 0;
-						ActiveTabName = PBXDebugSessionModule;
-						Collapsed = NO;
-						Frame = "{{24, 0}, {749, 535}}";
-						Split0 = {
-							Frame = "{{0, 334}, {749, 201}}";
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {749, 267}}";
-						};
-						Tab1 = {
-							Debugger = {
-								ActiveTab = 0;
-								ActiveTabName = PBXDebugCLIModule;
-								Collapsed = NO;
-								Frame = "{{0, 0}, {749, 328}}";
-								Split0 = {
-									Frame = "{{0, 73}, {749, 255}}";
-									Split0 = {
-										Frame = "{{0, 0}, {367, 255}}";
-									};
-									Split1 = {
-										DebugVariablesTableConfiguration = (
-											Name,
-											123,
-											Value,
-											85,
-											Summary,
-											139.123,
-										);
-										Frame = "{{376, 0}, {373, 255}}";
-									};
-									SplitCount = 2;
-								};
-								SplitCount = 1;
-								Tab0 = {
-									Frame = "{{0, 0}, {749, 50}}";
-								};
-								Tab1 = {
-									Frame = "{{0, 0}, {749, 49}}";
-								};
-								TabCount = 2;
-								TabsVisible = YES;
-							};
-							Frame = "{{0, 0}, {749, 328}}";
-							LauncherConfigVersion = 7;
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {664, 50}}";
-							LauncherConfigVersion = 3;
-							Runner = {
-								Frame = "{{0, 0}, {664, 50}}";
-							};
-						};
-						Tab3 = {
-							BuildMessageFrame = "{{0, 0}, {614, 262}}";
-							BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
-							BuildTranscriptFrameExpanded = YES;
-							Frame = "{{0, 0}, {612, 295}}";
-						};
-						Tab4 = {
-							Frame = "{{0, 0}, {612, 295}}";
-						};
-						TabCount = 5;
-						TabsVisible = NO;
-					};
-					SplitCount = 1;
-					Tab0 = {
-						Frame = "{{0, 0}, {313, 531}}";
-						GroupTreeTableConfiguration = (
-							TargetStatusColumn,
-							18,
-							MainColumn,
-							280,
-						);
-					};
-					Tab1 = {
-						ClassesFrame = "{{0, 0}, {280, 398}}";
-						ClassesTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXClassColumnIdentifier,
-							237,
-						);
-						Frame = "{{0, 0}, {278, 659}}";
-						MembersFrame = "{{0, 407}, {280, 252}}";
-						MembersTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXMethodColumnIdentifier,
-							236,
-						);
-					};
-					Tab2 = {
-						Frame = "{{0, 0}, {200, 100}}";
-					};
-					Tab3 = {
-						Frame = "{{0, 0}, {200, 557}}";
-						TargetTableConfiguration = (
-							ActiveObject,
-							16,
-							ObjectNames,
-							202.296,
-						);
-					};
-					Tab4 = {
-						BreakpointsTreeTableConfiguration = (
-							breakpointColumn,
-							197,
-							enabledColumn,
-							31,
-						);
-						Frame = "{{0, 0}, {250, 100}}";
-					};
-					TabCount = 5;
-					TabsVisible = YES;
-				};
-				NavBarShownByDefault = YES;
 				StatusViewVisible = YES;
-				Template = F5CA7ECC015C09990DCA290F;
+				Template = F5314676015831810DCA290F;
 				ToolbarVisible = YES;
-				WindowLocation = "{436, 82}";
+				WindowLocation = "{509, 0}";
 			};
 			PBXWorkspaceContents = (
@@ -285,5 +157,5 @@
 							Split0 = {
 								NavContent0 = {
-									bookmark = E1096EC203C3F504009B92C1;
+									bookmark = E1F4C96603C9B1E6001509F3;
 									history = (
 										E1D2937503BD418200F9204E,
@@ -295,6 +167,4 @@
 										E1D2938503BD418200F9204E,
 										E1D2938603BD418200F9204E,
-										E1D2938903BD418200F9204E,
-										E195A26303BE251F00186F9B,
 										E195A26403BE251F00186F9B,
 										E195A26503BE251F00186F9B,
@@ -313,19 +183,14 @@
 										E195A28003BE251F00186F9B,
 										E195A28F03BE251F00186F9B,
-										E19DCB6C03BE4A0A00B934BF,
 										E19DCB7803BE4A0A00B934BF,
 										E19DCB8203BE4A0A00B934BF,
 										E19DCB8303BE4A0A00B934BF,
 										E19DCC8703BE900300B934BF,
-										E19DCC8803BE900300B934BF,
 										E19DCC8903BE900300B934BF,
 										E19DCC8A03BE900300B934BF,
-										E19DCC8B03BE900300B934BF,
-										E19DCC8C03BE900300B934BF,
 										E19DCC8E03BE900300B934BF,
 										E19DCC8F03BE900300B934BF,
 										E19DCC9203BE900300B934BF,
 										E19DCC9603BE900300B934BF,
-										E19DCC9703BE900300B934BF,
 										E19DCC9C03BE900300B934BF,
 										E19DCC9E03BE900300B934BF,
@@ -335,5 +200,4 @@
 										E1A9DEF103BF480F0089E8B2,
 										E1A9DEF203BF480F0089E8B2,
-										E11CD2CA03BF9B3300C49BEF,
 										E11CD2D003BF9B3300C49BEF,
 										E11CD2D103BF9B3300C49BEF,
@@ -343,8 +207,6 @@
 										E11CD2D503BF9B3300C49BEF,
 										E11CD2D603BF9B3300C49BEF,
-										E11CD2D703BF9B3300C49BEF,
 										E11CD2D803BF9B3300C49BEF,
 										E11CD2E003BF9B3300C49BEF,
-										E17AED7203C0F5D300B89ACF,
 										E17AED7303C0F5D300B89ACF,
 										E17AED7403C0F5D300B89ACF,
@@ -356,18 +218,9 @@
 										E17AED7A03C0F5D300B89ACF,
 										E17AED7B03C0F5D300B89ACF,
-										E17AED7C03C0F5D300B89ACF,
 										E17AED7D03C0F5D300B89ACF,
-										E17AED7E03C0F5D300B89ACF,
-										E17AED7F03C0F5D300B89ACF,
 										E17AED8003C0F5D300B89ACF,
-										E17AED8103C0F5D300B89ACF,
-										E17AED8203C0F5D300B89ACF,
-										E17AED8303C0F5D300B89ACF,
 										E17AED8403C0F5D300B89ACF,
-										E17AED8503C0F5D300B89ACF,
-										E17AED8603C0F5D300B89ACF,
 										E17AED8703C0F5D300B89ACF,
 										E17AED8803C0F5D300B89ACF,
-										E17AED8903C0F5D300B89ACF,
 										E117A4AC03C3E9C600E10BA2,
 										E117A4AD03C3E9C600E10BA2,
@@ -375,41 +228,39 @@
 										E117A4AF03C3E9C600E10BA2,
 										E117A4B003C3E9C600E10BA2,
-										E1096EB603C3EDB0009B92C1,
-										E1096EB903C3EDB0009B92C1,
+										E1BF6E9A03C95F4E00050002,
+										E1BF6E9D03C95F4E00050002,
+										E1BF6E9E03C95F4E00050002,
+										E1BF6E9F03C95F4E00050002,
+										E1BF6EA003C95F4E00050002,
+										E1BF6EA103C95F4E00050002,
+										E1BF6EA203C95F4E00050002,
+										E1BF6EA903C95F4E00050002,
+										E1FCECFD03C972CF001509F3,
+										E19FD3A203C9985C001509F3,
+										E1AFB0D103C9A59C001509F3,
+										E1AFB0D203C9A59C001509F3,
+										E1AFB0D303C9A59C001509F3,
+										E1AFB0D403C9A59C001509F3,
+										E1AFB0D503C9A59C001509F3,
+										E1AFB0D603C9A59C001509F3,
+										E1AFB0D703C9A59C001509F3,
+										E1AFB0D803C9A59C001509F3,
+										E1AFB0D903C9A59C001509F3,
+										E1AFB0DA03C9A59C001509F3,
+										E1AFB0DB03C9A59C001509F3,
+										E1AFB0DE03C9A59C001509F3,
+										E1C6414303C9AC4B001509F3,
+										E1C6414403C9AC4B001509F3,
+										E1C6414503C9AC4B001509F3,
+										E1F4C96203C9B1E6001509F3,
+										E1F4C96303C9B1E6001509F3,
+										E1AFB0CE03C9A59C001509F3,
 									);
 									prevStack = (
 										E1D2939103BD418200F9204E,
 										E1D2939203BD418200F9204E,
-										E1D2939303BD418200F9204E,
-										E1D2939403BD418200F9204E,
 										E1D2939503BD418200F9204E,
-										E1D2939603BD418200F9204E,
 										E1D2939703BD418200F9204E,
-										E1D2939803BD418200F9204E,
-										E1D2939903BD418200F9204E,
-										E1D2939A03BD418200F9204E,
-										E1D2939B03BD418200F9204E,
-										E1D2939C03BD418200F9204E,
-										E1D2939D03BD418200F9204E,
-										E1D2939E03BD418200F9204E,
-										E1D2939F03BD418200F9204E,
-										E1D293A003BD418200F9204E,
-										E1D293A103BD418200F9204E,
-										E1D293A203BD418200F9204E,
-										E1D293A303BD418200F9204E,
-										E1D293A403BD418200F9204E,
-										E1D293A503BD418200F9204E,
-										E1D293A603BD418200F9204E,
-										E1D293A703BD418200F9204E,
-										E1D293A803BD418200F9204E,
-										E1D293A903BD418200F9204E,
-										E1D293AA03BD418200F9204E,
-										E1D293AB03BD418200F9204E,
-										E1D293AC03BD418200F9204E,
-										E1D293AD03BD418200F9204E,
-										E1D293AE03BD418200F9204E,
-										E1D293AF03BD418200F9204E,
 										E1D293B003BD418200F9204E,
-										E1D293B203BD418200F9204E,
 										E1D293B403BD418200F9204E,
 										E1D293B503BD418200F9204E,
@@ -466,6 +317,4 @@
 										E1D293EB03BD418200F9204E,
 										E1D293EC03BD418200F9204E,
-										E1D293EE03BD418200F9204E,
-										E1D293F003BD418200F9204E,
 										E1D293F103BD418200F9204E,
 										E1D293F203BD418200F9204E,
@@ -476,5 +325,4 @@
 										E1D293F803BD418200F9204E,
 										E1D293F903BD418200F9204E,
-										E1D293FB03BD418200F9204E,
 										E1D293FC03BD418200F9204E,
 										E1D293FD03BD418200F9204E,
@@ -490,54 +338,10 @@
 										E1D2940703BD418200F9204E,
 										E1D2940803BD418200F9204E,
-										E1D2940903BD418200F9204E,
-										E1D2940A03BD418200F9204E,
-										E1D2940B03BD418200F9204E,
-										E1D2940C03BD418200F9204E,
-										E1D2940D03BD418200F9204E,
-										E1D2940E03BD418200F9204E,
-										E1D2940F03BD418200F9204E,
-										E1D2941003BD418200F9204E,
-										E1D2941103BD418200F9204E,
-										E1D2941203BD418200F9204E,
-										E1D2941303BD418200F9204E,
-										E1D2941403BD418200F9204E,
-										E1D2941503BD418200F9204E,
-										E1D2941603BD418200F9204E,
-										E1D2941703BD418200F9204E,
-										E1D2941803BD418200F9204E,
-										E1D2941903BD418200F9204E,
-										E1D2941A03BD418200F9204E,
-										E1D2941B03BD418200F9204E,
-										E1D2941C03BD418200F9204E,
-										E1D2941D03BD418200F9204E,
-										E1D2941E03BD418200F9204E,
-										E1D2941F03BD418200F9204E,
-										E1D2942003BD418200F9204E,
-										E1D2942103BD418200F9204E,
-										E1D2942203BD418200F9204E,
-										E1D2942303BD418200F9204E,
-										E1D2942403BD418200F9204E,
-										E1D2942503BD418200F9204E,
-										E1D2942603BD418200F9204E,
-										E1D2942703BD418200F9204E,
-										E1D2942803BD418200F9204E,
-										E1D2942903BD418200F9204E,
-										E1D2942A03BD418200F9204E,
-										E1D2942B03BD418200F9204E,
 										E1D2942C03BD418200F9204E,
 										E1D2942D03BD418200F9204E,
 										E1D2942E03BD418200F9204E,
 										E1D2942F03BD418200F9204E,
-										E1D2943003BD418200F9204E,
 										E1D2943103BD418200F9204E,
-										E1D2943203BD418200F9204E,
-										E1D2943303BD418200F9204E,
-										E1D2943403BD418200F9204E,
-										E1D2943503BD418200F9204E,
-										E1D2943603BD418200F9204E,
-										E1D2943703BD418200F9204E,
-										E1D2943803BD418200F9204E,
 										E1D2943903BD418200F9204E,
-										E195A29103BE251F00186F9B,
 										E195A29203BE251F00186F9B,
 										E195A29503BE251F00186F9B,
@@ -546,26 +350,9 @@
 										E195A29803BE251F00186F9B,
 										E195A29903BE251F00186F9B,
-										E195A29A03BE251F00186F9B,
-										E195A29D03BE251F00186F9B,
-										E195A29E03BE251F00186F9B,
-										E195A29F03BE251F00186F9B,
-										E195A2A003BE251F00186F9B,
-										E195A2A103BE251F00186F9B,
-										E195A2A203BE251F00186F9B,
-										E195A2A303BE251F00186F9B,
-										E195A2A503BE251F00186F9B,
-										E195A2A603BE251F00186F9B,
-										E195A2A703BE251F00186F9B,
-										E195A2A803BE251F00186F9B,
-										E195A2A903BE251F00186F9B,
-										E195A2AA03BE251F00186F9B,
 										E195A2AC03BE251F00186F9B,
 										E195A2AD03BE251F00186F9B,
 										E195A2AE03BE251F00186F9B,
-										E195A2AF03BE251F00186F9B,
 										E195A2B003BE251F00186F9B,
 										E195A2B103BE251F00186F9B,
-										E195A2B203BE251F00186F9B,
-										E195A2B303BE251F00186F9B,
 										E195A2B403BE251F00186F9B,
 										E195A2B503BE251F00186F9B,
@@ -591,20 +378,7 @@
 										E195A2CB03BE251F00186F9B,
 										E195A2CD03BE251F00186F9B,
-										E195A2CF03BE251F00186F9B,
-										E195A2D103BE251F00186F9B,
-										E195A2D303BE251F00186F9B,
-										E195A2D503BE251F00186F9B,
-										E195A2D703BE251F00186F9B,
-										E195A2D903BE251F00186F9B,
-										E195A2DB03BE251F00186F9B,
-										E195A2DD03BE251F00186F9B,
-										E195A2DF03BE251F00186F9B,
 										E195A2E003BE251F00186F9B,
 										E195A2E103BE251F00186F9B,
 										E195A2E203BE251F00186F9B,
-										E195A2E303BE251F00186F9B,
-										E195A2E403BE251F00186F9B,
-										E195A2E503BE251F00186F9B,
-										E195A2E603BE251F00186F9B,
 										E195A2E803BE251F00186F9B,
 										E195A2E903BE251F00186F9B,
@@ -613,22 +387,14 @@
 										E195A2EC03BE251F00186F9B,
 										E195A2ED03BE251F00186F9B,
-										E195A2EE03BE251F00186F9B,
 										E195A2F003BE251F00186F9B,
 										E195A2F103BE251F00186F9B,
 										E195A2F303BE251F00186F9B,
-										E195A2F403BE251F00186F9B,
 										E195A2F503BE251F00186F9B,
-										E195A2F603BE251F00186F9B,
 										E195A2F703BE251F00186F9B,
-										E195A2F803BE251F00186F9B,
 										E195A2F903BE251F00186F9B,
-										E195A2FA03BE251F00186F9B,
 										E195A2FC03BE251F00186F9B,
 										E195A2FE03BE251F00186F9B,
 										E19DCB8503BE4A0A00B934BF,
-										E19DCB8603BE4A0A00B934BF,
-										E19DCB8703BE4A0A00B934BF,
 										E19DCB8903BE4A0A00B934BF,
-										E19DCB8A03BE4A0A00B934BF,
 										E19DCB8B03BE4A0A00B934BF,
 										E19DCB8C03BE4A0A00B934BF,
@@ -649,12 +415,6 @@
 										E19DCB9E03BE4A0A00B934BF,
 										E19DCB9F03BE4A0A00B934BF,
-										E19DCBA003BE4A0A00B934BF,
 										E19DCBA103BE4A0A00B934BF,
 										E19DCBA203BE4A0A00B934BF,
-										E19DCBA303BE4A0A00B934BF,
-										E19DCBA403BE4A0A00B934BF,
-										E19DCBA503BE4A0A00B934BF,
-										E19DCBA603BE4A0A00B934BF,
-										E19DCBA703BE4A0A00B934BF,
 										E19DCBA803BE4A0A00B934BF,
 										E19DCBA903BE4A0A00B934BF,
@@ -664,14 +424,6 @@
 										E19DCBAD03BE4A0A00B934BF,
 										E19DCBAE03BE4A0A00B934BF,
-										E19DCBAF03BE4A0A00B934BF,
-										E19DCBB003BE4A0A00B934BF,
-										E19DCBB103BE4A0A00B934BF,
 										E19DCBB203BE4A0A00B934BF,
 										E19DCBB603BE4A0A00B934BF,
-										E19DCBB703BE4A0A00B934BF,
-										E19DCBB803BE4A0A00B934BF,
-										E19DCBB903BE4A0A00B934BF,
-										E19DCBBA03BE4A0A00B934BF,
-										E19DCBBB03BE4A0A00B934BF,
 										E19DCBBC03BE4A0A00B934BF,
 										E19DCBBD03BE4A0A00B934BF,
@@ -679,15 +431,9 @@
 										E19DCCA303BE900300B934BF,
 										E19DCCA403BE900300B934BF,
-										E19DCCA503BE900300B934BF,
 										E19DCCA603BE900300B934BF,
 										E19DCCA703BE900300B934BF,
-										E19DCCA803BE900300B934BF,
 										E19DCCA903BE900300B934BF,
-										E19DCCAB03BE900300B934BF,
 										E19DCCAC03BE900300B934BF,
 										E19DCCAE03BE900300B934BF,
-										E19DCCAF03BE900300B934BF,
-										E19DCCB003BE900300B934BF,
-										E19DCCB103BE900300B934BF,
 										E19DCCB203BE900300B934BF,
 										E19DCCB303BE900300B934BF,
@@ -706,5 +452,4 @@
 										E19DCCC103BE900300B934BF,
 										E19DCCC203BE900300B934BF,
-										E19DCCC303BE900300B934BF,
 										E19DCCC403BE900300B934BF,
 										E19DCCC503BE900300B934BF,
@@ -715,6 +460,4 @@
 										E19DCCCA03BE900300B934BF,
 										E19DCCCB03BE900300B934BF,
-										E19DCCCD03BE900300B934BF,
-										E19DCCCE03BE900300B934BF,
 										E19DCCCF03BE900300B934BF,
 										E19DCCD103BE900300B934BF,
@@ -729,10 +472,8 @@
 										E19DCCDB03BE900300B934BF,
 										E1A9DEF703BF480F0089E8B2,
-										E1A9DEF903BF480F0089E8B2,
 										E1A9DEFB03BF480F0089E8B2,
 										E1A9DEFC03BF480F0089E8B2,
 										E1A9DEFD03BF480F0089E8B2,
 										E1A9DEFE03BF480F0089E8B2,
-										E1A9DF0003BF480F0089E8B2,
 										E1A9DF0203BF480F0089E8B2,
 										E1A9DF0303BF480F0089E8B2,
@@ -742,5 +483,4 @@
 										E1A9DF0703BF480F0089E8B2,
 										E1A9DF0803BF480F0089E8B2,
-										E1A9DF0A03BF480F0089E8B2,
 										E11CD2E303BF9B3300C49BEF,
 										E11CD2E503BF9B3300C49BEF,
@@ -750,15 +490,7 @@
 										E11CD2E903BF9B3300C49BEF,
 										E11CD2EA03BF9B3300C49BEF,
-										E11CD2EB03BF9B3300C49BEF,
 										E11CD2EC03BF9B3300C49BEF,
 										E11CD2ED03BF9B3300C49BEF,
-										E11CD2EE03BF9B3300C49BEF,
 										E11CD2EF03BF9B3300C49BEF,
-										E11CD2F603BF9B3300C49BEF,
-										E11CD2F803BF9B3300C49BEF,
-										E11CD2FB03BF9B3300C49BEF,
-										E17AED8B03C0F5D300B89ACF,
-										E17AED8C03C0F5D300B89ACF,
-										E17AED8D03C0F5D300B89ACF,
 										E17AED8E03C0F5D300B89ACF,
 										E17AED8F03C0F5D300B89ACF,
@@ -770,17 +502,6 @@
 										E17AED9503C0F5D300B89ACF,
 										E17AED9603C0F5D300B89ACF,
-										E17AED9703C0F5D300B89ACF,
-										E17AED9803C0F5D300B89ACF,
-										E17AED9903C0F5D300B89ACF,
-										E17AED9A03C0F5D300B89ACF,
-										E17AED9B03C0F5D300B89ACF,
-										E17AED9C03C0F5D300B89ACF,
-										E17AED9D03C0F5D300B89ACF,
-										E17AED9E03C0F5D300B89ACF,
-										E17AED9F03C0F5D300B89ACF,
 										E17AEDA003C0F5D300B89ACF,
 										E17AEDA103C0F5D300B89ACF,
-										E17AEDA203C0F5D300B89ACF,
-										E17AEDA303C0F5D300B89ACF,
 										E17AEDA403C0F5D300B89ACF,
 										E17AEDA503C0F5D300B89ACF,
@@ -798,31 +519,101 @@
 										E17AEDB103C0F5D300B89ACF,
 										E17AEDB203C0F5D300B89ACF,
-										E17AEDB303C0F5D300B89ACF,
-										E17AEDB403C0F5D300B89ACF,
 										E17AEDB503C0F5D300B89ACF,
 										E17AEDB603C0F5D300B89ACF,
-										E17AEDB703C0F5D300B89ACF,
 										E17AEDB803C0F5D300B89ACF,
 										E17AEDB903C0F5D300B89ACF,
-										E17AEDBA03C0F5D300B89ACF,
 										E17AEDBB03C0F5D300B89ACF,
-										E17AEDBC03C0F5D300B89ACF,
 										E17AEDBD03C0F5D300B89ACF,
 										E17AEDBE03C0F5D300B89ACF,
-										E17AEDBF03C0F5D300B89ACF,
 										E17AEDC003C0F5D300B89ACF,
 										E17AEDC103C0F5D300B89ACF,
 										E17AEDC203C0F5D300B89ACF,
 										E17AEDC303C0F5D300B89ACF,
-										E17AEDC403C0F5D300B89ACF,
-										E17AEDC503C0F5D300B89ACF,
 										E17AEDC603C0F5D300B89ACF,
-										E17AEDC703C0F5D300B89ACF,
 										E17AEDC803C0F5D300B89ACF,
-										E17AEDC903C0F5D300B89ACF,
 										E117A4B203C3E9C600E10BA2,
 										E117A4B303C3E9C600E10BA2,
 										E117A4B403C3E9C600E10BA2,
 										E1096EB803C3EDB0009B92C1,
+										E1BF6EAC03C95F4E00050002,
+										E1BF6EAE03C95F4E00050002,
+										E1BF6EB003C95F4E00050002,
+										E1BF6EB503C95F4E00050002,
+										E1BF6EBB03C95F4E00050002,
+										E1BF6EBC03C95F4E00050002,
+										E1BF6EC103C95F4E00050002,
+										E1BF6EC203C95F4E00050002,
+										E1BF6EC403C95F4E00050002,
+										E1BF6EDA03C95F4E00050002,
+										E1BF6EDF03C95F4E00050002,
+										E1BF6EEF03C95F4E00050002,
+										E198FA9803C963C700050002,
+										E19FD3A603C9985C001509F3,
+										E19FD3A703C9985C001509F3,
+										E19FD3A803C9985C001509F3,
+										E19FD3A903C9985C001509F3,
+										E19FD3AA03C9985C001509F3,
+										E1AFB0E003C9A59C001509F3,
+										E1AFB0E103C9A59C001509F3,
+										E1AFB0E203C9A59C001509F3,
+										E1AFB0E303C9A59C001509F3,
+										E1AFB0E403C9A59C001509F3,
+										E1AFB0E503C9A59C001509F3,
+										E1AFB0E603C9A59C001509F3,
+										E1AFB0E703C9A59C001509F3,
+										E1AFB0E803C9A59C001509F3,
+										E1AFB0E903C9A59C001509F3,
+										E1AFB0EA03C9A59C001509F3,
+										E1AFB0EB03C9A59C001509F3,
+										E1AFB0EC03C9A59C001509F3,
+										E1AFB0ED03C9A59C001509F3,
+										E1AFB0EE03C9A59C001509F3,
+										E1AFB0EF03C9A59C001509F3,
+										E1AFB0F003C9A59C001509F3,
+										E1AFB0F103C9A59C001509F3,
+										E1AFB0F203C9A59C001509F3,
+										E1AFB0F303C9A59C001509F3,
+										E1AFB0F403C9A59C001509F3,
+										E1AFB0F503C9A59C001509F3,
+										E1AFB0F603C9A59C001509F3,
+										E1AFB0F703C9A59C001509F3,
+										E1AFB0F803C9A59C001509F3,
+										E1AFB0F903C9A59C001509F3,
+										E1AFB0FA03C9A59C001509F3,
+										E1AFB0FB03C9A59C001509F3,
+										E1AFB0FC03C9A59C001509F3,
+										E1AFB0FD03C9A59C001509F3,
+										E1AFB0FE03C9A59C001509F3,
+										E1AFB0FF03C9A59C001509F3,
+										E1AFB10003C9A59C001509F3,
+										E1AFB10103C9A59C001509F3,
+										E1AFB10203C9A59C001509F3,
+										E1AFB10303C9A59C001509F3,
+										E1AFB10403C9A59C001509F3,
+										E1AFB10503C9A59C001509F3,
+										E1AFB10603C9A59C001509F3,
+										E1AFB10703C9A59C001509F3,
+										E1AFB10803C9A59C001509F3,
+										E1AFB10903C9A59C001509F3,
+										E1AFB10A03C9A59C001509F3,
+										E1AFB10B03C9A59C001509F3,
+										E1AFB10C03C9A59C001509F3,
+										E1AFB10D03C9A59C001509F3,
+										E1C6414703C9AC4B001509F3,
+										E1C6414803C9AC4B001509F3,
+										E1C6414903C9AC4B001509F3,
+										E1C6414A03C9AC4B001509F3,
+										E1C6414B03C9AC4B001509F3,
+										E1C6414C03C9AC4B001509F3,
+										E1C6414D03C9AC4B001509F3,
+										E1C6414E03C9AC4B001509F3,
+										E1C6414F03C9AC4B001509F3,
+										E1C6415003C9AC4B001509F3,
+										E1C6415103C9AC4B001509F3,
+										E1C6415203C9AC4B001509F3,
+										E1C6415303C9AC4B001509F3,
+										E1C6415403C9AC4B001509F3,
+										E1F4C96403C9B1E6001509F3,
+										E1F4C96503C9B1E6001509F3,
 									);
 								};
@@ -865,174 +656,5 @@
 								NavCount = 1;
 								NavGeometry0 = {
-									Frame = "{{0, 0}, {945, 150}}";
-									NavBarVisible = YES;
-								};
-								NavSplitVertical = NO;
-							};
-							SplitCount = 1;
-							Tab1 = {
-								Debugger = {
-									Split0 = {
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									TabCount = 2;
-								};
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								LauncherConfigVersion = 3;
-								Runner = {
-								};
-							};
-							TabCount = 5;
-						};
-						SplitCount = 1;
-						Tab1 = {
-							OptionsSetName = "Hierarchy, all classes";
-						};
-						TabCount = 5;
-					};
-				},
-				{
-					LeftSlideOut = {
-						Split0 = {
-							Split0 = {
-								NavCount = 1;
-								NavGeometry0 = {
-									Frame = "{{0, 0}, {769, 153}}";
-									NavBarVisible = YES;
-								};
-								NavSplitVertical = NO;
-							};
-							SplitCount = 1;
-							Tab1 = {
-								Debugger = {
-									Split0 = {
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									TabCount = 2;
-								};
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								LauncherConfigVersion = 3;
-								Runner = {
-								};
-							};
-							TabCount = 5;
-						};
-						SplitCount = 1;
-						Tab1 = {
-							OptionsSetName = "Hierarchy, all classes";
-						};
-						TabCount = 5;
-					};
-				},
-				{
-					LeftSlideOut = {
-						Split0 = {
-							Split0 = {
-								NavContent0 = {
-									bookmark = E1096EC303C3F504009B92C1;
-									history = (
-										E17AEDCC03C0F5D300B89ACF,
-										E117A4B803C3E9C600E10BA2,
-										E1096EBB03C3EDB0009B92C1,
-									);
-									prevStack = (
-										E17AEDCE03C0F5D300B89ACF,
-										E17AEDCF03C0F5D300B89ACF,
-										E117A4BA03C3E9C600E10BA2,
-									);
-								};
-								NavCount = 1;
-								NavGeometry0 = {
-									Frame = "{{0, 0}, {749, 201}}";
-									NavBarVisible = YES;
-								};
-								NavSplitVertical = NO;
-							};
-							SplitCount = 1;
-							Tab1 = {
-								Debugger = {
-									Split0 = {
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									TabCount = 2;
-								};
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								LauncherConfigVersion = 3;
-								Runner = {
-								};
-							};
-							TabCount = 5;
-						};
-						SplitCount = 1;
-						Tab1 = {
-							OptionsSetName = "Hierarchy, all classes";
-						};
-						TabCount = 5;
-					};
-				},
-				{
-					LeftSlideOut = {
-						Split0 = {
-							Split0 = {
-								NavContent0 = {
-									bookmark = E1096EC403C3F504009B92C1;
-									history = (
-										E1096EBC03C3EDB0009B92C1,
-									);
-								};
-								NavCount = 1;
-								NavGeometry0 = {
-									Frame = "{{0, 0}, {668, 621}}";
-									NavBarVisible = YES;
-								};
-								NavSplitVertical = NO;
-							};
-							SplitCount = 1;
-							Tab1 = {
-								Debugger = {
-									Split0 = {
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									TabCount = 2;
-								};
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								LauncherConfigVersion = 3;
-								Runner = {
-								};
-							};
-							TabCount = 5;
-						};
-						SplitCount = 1;
-						Tab1 = {
-							OptionsSetName = "Hierarchy, all classes";
-						};
-						TabCount = 5;
-					};
-				},
-				{
-					LeftSlideOut = {
-						Split0 = {
-							Split0 = {
-								NavContent0 = {
-									bookmark = E1096EC503C3F504009B92C1;
-									history = (
-										E1096EBD03C3EDB0009B92C1,
-									);
-								};
-								NavCount = 1;
-								NavGeometry0 = {
-									Frame = "{{0, 0}, {668, 621}}";
+									Frame = "{{0, 0}, {955, 150}}";
 									NavBarVisible = YES;
 								};
@@ -1192,18 +814,18 @@
 					Template = 64ABBB4501FA494900185B06;
 					ToolbarVisible = YES;
-					WindowLocation = "{15, 105}";
+					WindowLocation = "{15, 277}";
 				},
 				{
-					ContentSize = "{945, 158}";
+					ContentSize = "{955, 237}";
 					LeftSlideOut = {
 						Collapsed = NO;
-						Frame = "{{0, 23}, {945, 135}}";
+						Frame = "{{0, 23}, {955, 214}}";
 						Split0 = {
 							ActiveTab = 1;
 							ActiveTabName = PBXRunSessionModule;
-							Collapsed = NO;
-							Frame = "{{0, 0}, {945, 135}}";
+							Collapsed = YES;
+							Frame = "{{0, 0}, {955, 214}}";
 							Split0 = {
-								Frame = "{{0, 133}, {945, 2}}";
+								Frame = "{{1e+06, 1e+06}, {955, 0}}";
 							};
 							SplitCount = 1;
@@ -1247,8 +869,8 @@
 							};
 							Tab2 = {
-								Frame = "{{0, 0}, {945, 127}}";
+								Frame = "{{0, 0}, {955, 208}}";
 								LauncherConfigVersion = 3;
 								Runner = {
-									Frame = "{{0, 0}, {945, 127}}";
+									Frame = "{{0, 0}, {955, 208}}";
 								};
 							};
